<!DOCTYPE html>
<html>
  <head>
    <title>Login</title>
    <link rel="stylesheet" href="#{style}" type="text/css"/>
    <link rel="stylesheet" href="/assets/bootstrap.css" type="text/css"/>
    <link rel="stylesheet" href="/assets/style.css" type="text/css"/>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-white fixed-top">
      <a class="navbar-brand" href="#{paths.location}">
        <img class="logo" src="/assets/logo.png"/>
      </a>
    </nav>
    <div class="container">
      <div class="row">
        <div class="col-5">
          <ul class="nav nav-tabs">
            <li class="nav-item">
              <a class="nav-link active" href="/login">
                Login
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/register">
                Register
              </a>
            </li>
          </ul>
          <div class="card card-login">
            <div class="card-body">
              #{messages}
              #{body}
            </div>
            <ul class="list-group list-group-flush">
              <li class="list-group-item">
                <a href="/login/reset">Forgot your password?</a>
              </li>
              <li class="list-group-item">
                <small class="text-muted">
                  Didn't receive a confirmation email?<br/>
                  <a href="/register/confirmation">Request a new one.</a>
                </small>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>

    <script src="#{paths.resources.jquery}"></script>
    <script src="#{paths.resources.bootstrapJs}"></script>
  </body>
</html>
